=== debian/control ===
Source: haskell-text-short
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-hashable-dev (>= 1.2.6),
 libghc-hashable-dev (<< 1.4),
 libghc-hashable-prof,
 libghc-tasty-dev (>= 1.0.0) <!nocheck>,
 libghc-tasty-dev (<< 1.3) <!nocheck>,
 libghc-tasty-hunit-dev (>= 0.10.0) <!nocheck>,
 libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
 libghc-tasty-quickcheck-dev (>= 0.10) <!nocheck>,
 libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
 libghc-quickcheck-instances-dev (>= 0.3.14) <!nocheck>,
 libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/hvr/text-short
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-short
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-short]
X-Description: memory-efficient representation of Unicode text strings
 This Haskell library provides the 'ShortText' type which is suitable
 for keeping many short strings in memory. This is similiar to the
 relationship between 'ShortByteString' and 'ByteString'.
 .
 The main differences between 'Text' and 'ShortText' is that
 'ShortText' uses UTF-8 instead of UTF-16 internally and 'ShortText'
 doesn't support zero-copy slicing (thereby saving 2 words).
 Consequently, the memory footprint of a (boxed) 'ShortText' value is 4
 words (2 words when unboxed) plus the length of the UTF-8 encoded
 payload.

Package: libghc-text-short-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-short-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-short-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
