## haskell-text-short 0.1.3

=== debian/changelog ===
haskell-text-short (0.1.3-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:38:15 +0000

haskell-text-short (0.1.3-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:33 +0200

haskell-text-short (0.1.3-2) unstable; urgency=medium

  * Patch for newer base and ghc-prim.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 08:31:02 -0400

haskell-text-short (0.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 20:35:38 -0400
