=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-text-short
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
@@ -12,17 +13,21 @@
  libghc-hashable-dev (>= 1.2.6),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.14) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-quickcheck-instances-prof <!nocheck>,
  libghc-tasty-dev (>= 1.0.0) <!nocheck>,
  libghc-tasty-dev (<< 1.3) <!nocheck>,
+ libghc-tasty-prof <!nocheck>,
  libghc-tasty-hunit-dev (>= 0.10.0) <!nocheck>,
  libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-hunit-prof <!nocheck>,
  libghc-tasty-quickcheck-dev (>= 0.10) <!nocheck>,
  libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
- libghc-quickcheck-instances-dev (>= 0.3.14) <!nocheck>,
- libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-tasty-quickcheck-prof <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/hvr/text-short
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-short
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-short]
