## haskell-text-short 0.1.5

=== debian/changelog ===
haskell-text-short (0.1.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:40 +0300

haskell-text-short (0.1.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 19:14:27 +0300
