## haskell-text-short 0.1.6

=== debian/changelog ===
haskell-text-short (0.1.6-3) unstable; urgency=medium

  * Fix erroneous patch.

 -- Clint Adams <clint@debian.org>  Fri, 09 Jan 2026 11:30:48 -0500

haskell-text-short (0.1.6-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 22:01:15 -0500

haskell-text-short (0.1.6-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:36:08 -0400
