=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: haskell-text-short
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.9),
- cdbs,
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.2.6),
- libghc-hashable-dev (<< 1.5),
+ haskell-devscripts (>= 0.9),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-tasty-dev (>= 1.4) <!nocheck>,
- libghc-tasty-dev (<< 1.5) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
  libghc-tasty-hunit-dev (>= 0.10.0) <!nocheck>,
  libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
  libghc-tasty-quickcheck-dev (>= 0.10) <!nocheck>,
- libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-hashable-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/hvr/text-short
+ libghc-hashable-doc
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-short
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-short]
+Homepage: https://github.com/hvr/text-short
+Rules-Requires-Root: no
 X-Description: memory-efficient representation of Unicode text strings
  This Haskell library provides the 'ShortText' type which is suitable
  for keeping many short strings in memory. This is similiar to the
